Commit 7d794bb7 authored by helmo's avatar helmo

Issue #2212149: timeago module expects timeago instead of jquery.timeago

parent bbabde1f
......@@ -55,9 +55,9 @@ libraries[qrcodejs][download][revision] = 04f46c6a0708418cb7b96fc563eacae0fbf776
; JQuery TimeAgo plugin
projects[timeago][version] = 2.3
libraries[jquery.timeago][download][type] = get
libraries[jquery.timeago][download][url] = https://raw.githubusercontent.com/rmm5t/jquery-timeago/v1.5.3/jquery.timeago.js
libraries[jquery.timeago][destination] = libraries
libraries[timeago][download][type] = get
libraries[timeago][download][url] = https://raw.githubusercontent.com/rmm5t/jquery-timeago/v1.5.3/jquery.timeago.js
libraries[timeago][destination] = libraries
; Vue.js
libraries[vuejs][download][type] = get
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment